import request from "@/Utils/requestUtils.js";
import $api from "@/Apis/api";
export const systemParamSetService = {
  taskDistrictParamPageList: (data) => {
    return request.post($api.systemSet.taskDistrictParamPageList, data);
  },
  updateTaskDistrictParam: (data) => {
    return request.post($api.systemSet.updateTaskDistrictParam, data);
  },
};
